body {
    font-family: 'Open Sans', 'Roboto', sans-serif;
    position: relative;
    letter-spacing: normal;
    background-color: #FFFFFF !important;
    color: #111;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
}

p {
    font-family: 'Open Sans', 'Roboto', sans-serif;
    font-size: 1.2rem !important;
    color: #111;
}

blockquote {
    margin-top: 30px;
}

.up-main-navbar {
    /* position: absolute; */
    width: 100%;
    z-index: 3000;
    color: #FFF;
}

.up-nav-link,
.up-nav-button,
.up-nav-link:hover {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4em;
    color: #FFF;
    white-space: nowrap;
}

.up-nav-button {
    margin-top: 5px;
    margin-bottom: 5px;
}

.up-dot-line {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.1);
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 5px;
    border-width: 5px;
}

.up-hero-tagline {
    font-size: 1.8rem !important;
    color: #FFF;
}

.up-below-hero-box {
    background-color: #173447;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    background-image:
        radial-gradient(at top left, #01579B, transparent),
        radial-gradient(at top right, #bb68bb, transparent),
        radial-gradient(at bottom left, #36A0D7, transparent),
        radial-gradient(at bottom right, #36A0D7, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.up-below-hero {
    padding-left: 20px;
    font-family: 'Open Sans';
    padding: 20px;
    color: #FFFFFF;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.6;
    text-align: justify;
    text-justify: inter-word;
}

.up-card-100-height {
    height: 100%;
}

.btn-outline-primary,
.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:visited {
    border-color: #FFF;
}

.btn-outline-primary:hover {
    background-color: #01579B;
}

.btn-outline-primary:active {
    background-color: #01579B !important;
    border-color: #36A0D7 !important;
}

.up-nav-brand {
    padding: 0px;
}

.up-testimonial-text {
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.6;
    font-style: italic;
}

.up-nav {
    margin-top: 0px;
    margin-bottom: 0px;
}

.up-row-space {
    margin-top: 40px;
}

.card {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.075);
    margin-top: 10px;
    border-width: 0px;
}

.card-title {
    font-size: 24px;
    font-family: 'Open Sans';
    font-weight: 700;
    line-height: 1.0;
    margin-top: 0em;
    margin-bottom: 0.5em;
    text-align: center;
}

.card-text {
    font-size: 18px;
    text-align: center;
}

.card-button {
    background-color: #36a0d7;
    color: #ffffff;
    border-color: #36a0d7;
    font-family: 'Open Sans';
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    vertical-align: middle;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
}

.up-card-horizontal {
    display: flex;
    flex: 1 1 auto;
}

.up-big-box-title {
    font-family: 'Open Sans';
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 1.5;
}

.up-big-box-text {
    font-family: 'Open Sans';
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
}

.up-big-box-img {
    border-radius: 10px;
}

.up-blog-ad-table {
    height: 100%;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.up-blog-bottom-ad {
    border-radius: 10px;
    border: 1px dashed #173447;
    background-color: #FFFFFF;
}

ul {
    list-style: none;
}

ul.check li:before {
    color: #009900;
    content: '✓ ';
    font-weight: bold;
    padding: 0px;
}

header {
    position: relative;
    background-color: black;
    height: 75vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

header .container {
    position: relative;
    z-index: 2;
}


header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #36A0D7;

    overflow: hidden;
    background-color: #fff;
    background-image:
        radial-gradient(at top left, #36A0D7, transparent),
        radial-gradient(at top right, #36A0D7, transparent),
        radial-gradient(at bottom left, #01579B, transparent),
        radial-gradient(at bottom right, #01579B, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;

    opacity: 0.5;
    z-index: 1;
}

.fab {
    text-align: center;
    text-decoration: none;
}

.fab:hover {
    opacity: 0.7;
}

.up-dark-nav-link {
    color: #ffffff;
    font-size: 1rem;
    margin-top: 20px;
    margin-bottom: 20px;
    white-space: nowrap;
}

.up-dark-nav-link:hover {
    color: #ffffff;
}

.up-fat-link {
    color: #ffffff;
    font-size: 1.5rem;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
}

.up-fat-link:hover {
    color: #ffffff;
}

.up-social-icon {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    color: white;
    background: #173447;
}

#hero-cards {
    cursor: pointer;
    margin-bottom: 0px;
}

.hero-card-margin {
    margin-bottom: 40px;
}

#hero-tiles {
    cursor: pointer;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#hero-tile-1 {
    overflow: hidden;
    background-color: #fff;
    background-image:
        radial-gradient(at top left, #173447, transparent),
        radial-gradient(at top right, #01579B, transparent),
        radial-gradient(at bottom left, #00C095, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;

    color: #EDEDED;
    padding: 30px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#hero-tile-2 {
    overflow: hidden;
    background-color: #fff;
    background-image:
        radial-gradient(at top left, #00C095, transparent),
        radial-gradient(at bottom right, #01579B, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: #EDEDED;
    padding: 30px;
}

#hero-tile-3 {
    background-image:
        radial-gradient(at top right, #bb68bb, transparent),
        radial-gradient(at bottom left, #01579B, transparent),
        radial-gradient(at bottom right, #173447, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: #EDEDED;
    padding: 30px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.up-testimonial {
    color: #FFFFFF;
    background-image:
        radial-gradient(at top left, #01579B, transparent),
        radial-gradient(at top right, #bb68bb, transparent),
        radial-gradient(at bottom left, #36A0D7, transparent),
        radial-gradient(at bottom right, #36A0D7, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /* border-radius: 10px; */
    /* margin-left: 15px;
    margin-right: 15px;
    margin-top: 30px;
    margin-bottom: 20px; */
    padding: 40px;
}

.up-testimonial-img {
    border-radius: 50%;
    width: 100px;
    height: auto;
    margin-bottom: 20px;
}

.up-testimonial-text {
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.6;
    font-style: italic;
}

.up-testimonial-member {
    margin-top: 20px;
}

.up-crisis-box {
    background-image:
        radial-gradient(at top left, #E0E0E0, transparent),
        radial-gradient(at top right, #FFF, transparent),
        radial-gradient(at bottom left, #CCC, transparent),
        radial-gradient(at bottom right, #999, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-top: 30px;
}

.up-crisis-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.up-crisis-link {
    color: #3d85c6;
    text-decoration: underline;
}

.up-crisis-p {
    font-size: 0.9rem;
}

.up-fat-link-box {
    background-color: #173447;
    color: #FFF;
    padding: 30px;
}

/* .up-modal-header-row-top {
    background-color: #173447;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
  
.up-modal-header-row-bottom {
    background-color: #173447;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
} */

.grecaptcha-badge {
    opacity: 0.01;
}

.img-fluid {
    border-radius: 10px;
}

#up-section-how-we-help {
    overflow: hidden;
    background-color: #fff;
    background-image:
        radial-gradient(at top left, #cdecf9, transparent),
        radial-gradient(at bottom left, #9ccaee, transparent),
        radial-gradient(at bottom right, #bfe2fc, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px;
    border-radius: 10px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
}

#up-section-mental-health-quiz {
    overflow: hidden;
    background-color: #fff;
    background-image:
        radial-gradient(at top left, #abf3e3, transparent),
        radial-gradient(at bottom left, #9ccaee, transparent),
        radial-gradient(at bottom right, #61b7f8, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px;
    border-radius: 10px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
}

#up-section-what-we-do {
    overflow: hidden;
    background-color: #fff;
    background-image:
        radial-gradient(at top left, #abf3e3, transparent),
        radial-gradient(at bottom left, #9ccaee, transparent),
        radial-gradient(at bottom right, #61b7f8, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px;
    border-radius: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

#section-mental-health-newsletter {
    color: #FFF;
    overflow: hidden;
    background-color: #FFF;
    background-image:
        radial-gradient(at top left, #008CC0, transparent),
        radial-gradient(at top right, #01579B, transparent),
        radial-gradient(at bottom left, #01579B, transparent),
        radial-gradient(at bottom right, #331733, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px;
    border-radius: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

#section-what-people-are-saying {
    overflow: hidden;
    background-color: #fff;
    background-image:
        radial-gradient(at top left, #96d0fc, transparent),

        radial-gradient(at top right, #9ccaee, transparent),
        radial-gradient(at bottom left, #abf3e3, transparent),
        radial-gradient(at bottom right, #abf3e3, transparent);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px;
    border-radius: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

.quotes-what-people-are-saying {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 20px;
    margin-bottom: 0px;
}

#section-mental-health-newsletter p {
    color: #EEE;
}

@media (pointer: coarse) and (hover: none) {
    header {
        background: url('./media/hero-full.jpg') black no-repeat center center scroll;

    }

    header video {
        display: none;
    }
}

.hero-h1 {
    font-size: 3rem;
}

.hero-h4 {
    font-size: 2rem;
    margin-top: 0px;
}

.hero-nav-button {
    background-color: #f58550;
    color: #FFFFFF;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 2rem;
}

@media (max-width: 767.97px) {

    .up-nav-logo {
        width: 144px;
        height: 32px;
    }

    .up-nav-link {
        margin-left: 0rem;
        font-size: 1rem;
    }

    .nav-item {
        text-align: right;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .up-big-box-title {
        font-size: 1.5rem;
    }

    .display-3 {
        font-size: 2.5rem;
    }

    .up-nav-button {
        margin-top: 20px;
        font-family: 'Open Sans';
        font-size: 1.5rem;
        font-weight: bold;
    }

    .up-hero-tagline {
        font-size: 1.2rem !important;
    }

    .hero-h1 {
        font-size: 1.5rem;
    }

    .hero-h4 {
        font-size: 1.0rem;
        margin-top: 0px;
    }

    .hero-nav-button {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 1rem;
    }

}

/* Small devices */
@media (min-width: 767.98px) {
    .up-nav-logo {
        width: 270px;
        height: 60px;
    }

    .up-big-box-title {
        font-size: 1.8rem;
    }

    .up-nav-button {
        margin-top: 20px;
        font-size: 1.4rem;
    }

    .display-3 {
        font-size: 2.3rem;
    }

    .up-hero-tagline {
        font-size: 1.3rem !important;
    }

}

/* Medium devices (tablets, less than 992px) */
@media (min-width: 991.98px) {
    .display-3 {
        font-size: 3rem;
    }

    .up-hero-tagline {
        font-size: 1.8rem !important;
    }
}

/* Large devices (desktops, less than 1200px) */
@media (min-width: 1199.98px) {
    .up-hero-tagline {
        font-size: 1.8rem !important;
    }
}